<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Books</title>
    <link rel="stylesheet" href="./styles.css">
</head>
<body>
    <button id="loadBooks">LOAD ALL BOOKS</button>
    <table>
        <thead>
            <tr>
                <th>Title</th>
                <th>Author</th>
                <th>Action</th>
            </tr>
        </thead>
        <tbody id="table-body">
            <tr>
                <td>Harry Poter</td>
                <td>J. K. Rowling</td>
                <td>
                    <button class="edit">Edit</button>
                    <button class="delete">Delete</button>
                </td>
            </tr>
            <tr>
                <td>Game of Thrones</td>
                <td>George R. R. Martin</td>
                <td>
                    <button class="edit">Edit</button>
                    <button class="delete">Delete</button>
                </td>
            </tr>
        </tbody>
    </table>

    <form>
        <h3 id="form-title">FORM</h3>
        <label>TITLE</label>
        <input id="title" type="text" name="title" placeholder="Title...">
        <label>AUTHOR</label>
        <input id="author" type="text" name="author" placeholder="Author...">
        <button id="submit">Submit</button>
    </form>
    <script src="./app.js"></script>
</body>
</html>

<!--Feel free to change/update/modify the HTML Structure-->